Subject: [PATCH v2 05/11] ASoC: fsl-ssi: Add support for imx-pcm-fiq

From: [email-masked] (Timur Tabi)
Date: Sun, 14 Apr 2013 09:53:57 -0500

Markus Pargmann wrote:
> In general, imx27 does support SSI with DMA, for example
> MACH_IMX27_VISSTRIM_M10 does use SSI with DMA. But there are special
> boards like Eukrea TLV320 and phycore-ac97 that have to use FIQ instead.
> All of them have a imx27 chip.

Why is the decision to use FIQ board-specific?  All of the hardware is 
inside the SoC itself.  How could a board make using DMA impossible?

-- 
Timur Tabi